{
  "card": {
    "title": "Det oppstod en feil!",
    "buttons": {
      "details": "Detaljer",
      "tryAgain": "Prøv igjen"
    }
  },
  "modal": {
    "text": "",
    "label": "",
    "reportButton": ""
  }
}
